Get an account offer
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/{account} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gameboost.com/v2/account-offers/{account}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gameboost.com/v2/account-offers/{account}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"external_id": "<string>",
"game": {
"id": 123,
"name": "<string>",
"slug": "<string>"
},
"account_order_ids": [
123
],
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"parameters": {},
"dump": "<string>",
"delivery_time": {
"duration": 123,
"format": "<string>",
"format_long": "<string>",
"seconds": 123
},
"is_manual_delivery": true,
"credentials": {
"login": "<string>",
"password": "<string>",
"email_login": "<string>",
"email_password": "<string>",
"email_provider": "<string>"
},
"delivery_instructions": "<string>",
"price": "<string>",
"price_usd": "<string>",
"views": 123,
"image_urls": [
"<string>"
],
"created_at": 123,
"updated_at": 123,
"listed_at": 123
}
}{
"message": "Unauthenticated."
}{
"message": "This action is unauthorized."
}{
"message": "Resource not found."
}{
"message": "Too many requests."
}Account Offers
Get an account offer
Retrieve detailed information about a specific account offer including credentials, pricing, and media.
GET
/
v2
/
account-offers
/
{account}
Get an account offer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the account offer. Can be retrieved from the list of account offers.
Response
Successfully retrieved account offer details
Account offer object
Show child attributes
Show child attributes
Was this page helpful?
⌘I